Mono(mdb2ppdb)

NAME
mdb2ppdb - Convert Mono's debug file format (MDB) to Portable Program Database (PPDB) file formatn

SYNOPSIS

mdb2ppdb input.mdb output.ppdb

DESCRIPTION
mdb2ppdb is a tool that can be used to convert debug information stored in the Mono debug file format (files with the extension .mdb) which both Mono's compiler and tools that used Mono's System.Reflection.Emit debug file format on Unix used into the new debug format Portable Program Database (files with the extension .ppdb).

MAILING LISTS
Mailing lists are listed at the http://www.mono-project.com/community/help/mailing-lists/

WEB SITE
http://www.mono-project.com

SEE ALSO

mcs(1), pdb2mdb(1)